Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Cisco 2821 couldnt able to found ATM Interface

Dear All,

Im using Cisco 2821 with

Cisco IOS Software, 2800 Software (C2800NM-ADVIPSERVICESK9-M), Version 12.4(7a),

RELEASE SOFTWARE (fc3)

With System image file is "flash:c2800nm-advipservicesk9-mz.124-7a.bin"

I want to Configure router with ATM Interface when i type INTERFACE ?, i couldnt able to find ATM but instead XtagATM.

How can i resolve this problem.

Abdul

5 REPLIES

Re: Cisco 2821 couldnt able to found ATM Interface

Hi,

Extended-label ATM interfaces are virtual interfaces that are created on first reference like tunnel interfaces. They are similar to ATM interfaces except that they only support TC-ATM encapsulation.

What kind of interface have you inserted into the router.

HTH,

Mohammed Mahmoud.

New Member

Re: Cisco 2821 couldnt able to found ATM Interface

Thanks for your feedback.

Im having a DSL line from a Service Provider which is connected to DSL Modem which is configured as BRIDGE connected to Cisco Router 2821.

I Have to make following configuration.

interface ATM0/0.35 point-to-point

ip address 172.31.1.146 255.255.255.252

pvc 0/35

encapsulation aal5snap

!

router bgp 64659

neighbor 84.x.x.209 remote-as 65000

no auto-summary

How can a resolve this issue...

Abdul

Hall of Fame Super Gold

Re: Cisco 2821 couldnt able to found ATM Interface

Hello,

If you have HWIC-1ADSL, the minimum IOS is 12.4(4)T, so you have to upgrade your image. See: http://cisco.com/en/US/products/ps5853/products_data_sheet0900aecd80394b7e.html

Hope this helps, please rate post if it does!

New Member

Re: Cisco 2821 couldnt able to found ATM Interface

Sir,

I have installed HWIC-1ADSL Card.

But its not detecting.

Im having following version.

Cisco IOS Software, 2800 Software (C2800NM-ADVIPSERVICESK9-M), Version 12.4(7a),

RELEASE SOFTWARE (fc3)

I want to know that above version will support for ATM Interface or not.

(and)

Im confused about IOS Version becoz im have IOS 12.4(7a), cisco suggest minimum IOS is 12.4(4)T.

Which is the latest one.

Kindly update me what to do next.

Abdul

New Member

Re: Cisco 2821 couldnt able to found ATM Interface

Hi

Ur IOS image not currect, u should select proper image which supports atm interface.

best regards

Om

193
Views
4
Helpful
5
Replies
CreatePlease to create content